Matrox MXO User Forum Forum Index

 
 FAQFAQ   SearchSearch         RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

(MXO 2.1.5 BETA) Mac OSX 10.5.x or 10.6.x for FCS3

 
Post new topic   Reply to topic    Matrox MXO User Forum Forum Index -> MXO
View previous topic :: View next topic  
Author Message
trifin
(MXO)




Joined: 04 Jul 2005
Posts: 18

PostPosted: Sun Dec 13, 2009 6:30 pm    Post subject: Mac OSX 10.5.x or 10.6.x for FCS3 Reply with quote

Hi,

I have just wiped my hard drive and installed 10.5.8 after having no luck with 10.6.x and FCS3 and my MXO unit (I didn't know about the new beta drivers as after months of waiting and no word so i kinda gave up hope)

I would prefer to use 10.6.x and FCS3 but my main requirement is FCS3 and I would like advice on what version of the OS is safest.

It seems that all FCS3 support is beta? For both 10.5.8 & 10.6.x. The 10.5.8 & FCS3 beta has been out for longer but does this mean anything? Which driver is likely to go non-beta first? Or will they both be at the same time? At this stage I would prefer to do a clean instal of 10.6 rather than upgrade of 10.5.8 to 10.6 at a later date..

Thanks.
Back to top
View user's profile Send private message
Andy Mees
(MXO)




Joined: 04 Jul 2005
Posts: 1016

PostPosted: Mon Dec 14, 2009 10:25 am    Post subject: Reply with quote

As far as I can tell Trifin the driver's are all the same since July 2009.

It looks like the 2.1.5 beta for FCS 3 was simply the current FCS2 qualified version but, with respect to FCS3, regarded as "beta" because it was not an official FCS 3 compatible release version.

With the arrival of Snow Leopard some users actually had no problem at all with their MXO's using the existing drivers (those users with ATI graphics) but for others their MXO turned into a doorstop (ie those users with NVidia graphics cards) ... but with the graphics update in the OS X 10.6.2 point release that situation was completely reversed (NVidia now working but ATI not). Consequently, and due to their clamoring user base, Matrox seemed to have a reasonable platform to announce so called "beta" drivers for all Snow Leopard users albeit dependent on specific OS point release version.

But all these "beta" versions (as far as I can tell) are all just the same full 2.1.5.02 release version from July 09.



Big Caveat:
Once again here I am speculating on stuff I probably shouldn't speculate upon, and I apologize if I've got this wholly wrong or done anyone a disservice in doing so ... but if I'm right then I reckon you can install whatever version of OS X that you prefer (dependent on your graphics chipset) because the current MXO driver options are all the same regardless.

Hope it helps
Andy
Back to top
View user's profile Send private message
Matrox_Support_Matthew
(Moderator)




Joined: 04 Jul 2005
Posts: 478

PostPosted: Mon Dec 14, 2009 4:09 pm    Post subject: Reply with quote

Hi trifin,

Based on user feedback and our own testing we did not see any incompatibilities for FCS3 on OSX 10.5.8 with an MXO. All reported issues seem to stem from OSX 10.6. Based on this user feedback and our own testing you shouldn't have any issues using the Beta drivers on OSX 10.5.8 with FCS3.

Regards,
Matthew
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    Matrox MXO User Forum Forum Index -> MXO All times are GMT - 5 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum

This board is protected by Phpbbantispam
Powered by phpBB © 2001, 2002 phpBB Group